/** GMA override mobile header image fix KOM-andy Version 1.1.0 */

@media (max-width:767px) {
.masthead__columns {
    padding: 65% 10% 15px;
}
.author-parsys-shift {
	height: 0rem;
}
.masthead__image {
    max-height: 750px;
	min-height: 660px;
}
}

@media (max-width:450px) {
.masthead__image {
	min-height: 580px;
}
}